<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="36.093dp"
    android:height="36.093dp"
    android:viewportWidth="36.093"
    android:viewportHeight="36.093">
  <path
      android:pathData="m13.61,17.85 l2.421,2.422L22.498,13.805"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M30.964,10.704a5.222,5.222 0,0 0,-3.143 -4.542L20.317,3.354a7.549,7.549 0,0 0,-4.542 0l-7.5,2.827A5.218,5.218 0,0 0,5.128 10.704v11.177a7.311,7.311 0,0 0,2.6 5.173l6.467,4.827a6.845,6.845 0,0 0,7.73 0l6.467,-4.827a7.311,7.311 0,0 0,2.6 -5.173v-5.293"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#fdb900"
      android:strokeLineCap="round"/>
</vector>
